<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","来一组很清新的美女丝袜图，看看这位美女的身材能不能迷倒你，是否感觉有点小蛮腰的感觉呢。",43,173);
$z[1][4]['name']="description";
$z[2]=Array("field","白嫩高挑美女紧身长裙凹凸身材",175,241);
$z[2][4]['name']="title";
$z[3]=Array("field","",243,282);
$z[3][4]['name']="writer";
$z[4]=Array("field","",284,323);
$z[4][4]['name']="source";
$z[5]=Array("field","",325,365);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","图片介绍：来一组很清新的美女丝袜图，看看这位美女的身材能不能迷倒你，是否感觉有点小蛮腰的感觉呢。",367,500);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='134' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120405/13335Z14525C0-3934D.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120405/13335Z145E910-40T17.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120405/13335Z145cA0-4192B.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120405/13335Z14635240-42L59.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120405/13335Z14B5040-43FS.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120405/13335Z14F0R0-44VE.jpg{/dede:img}",502,1272);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120405/13335Z14525C0-3934D_lit.jpg",1274,1364);
$z[8][4]['name']="litpic";

?>